<?xml version="1.0" encoding="utf-8" ?>
<root>
	<config>
		<!-- The maximum duration a start job can take before a starter error occures -->
		<MaximumStartDuration>1</MaximumStartDuration>

		<!-- Check interval in minutes for starter -->
		<StartJobInterval>2</StartJobInterval>

		<!-- Check interval in minutes for watcher -->
		<WatchJobInterval>2</WatchJobInterval>

		<!-- The number of Starter-Errors notifications should be activated until the job runs successful next time -->
		<MaxStarterNotifications>2</MaxStarterNotifications>
		
		<!-- The number of Watch-Errors notifications should be activated until the job runs successful next time -->
		<MaxWatcherNotifications>3</MaxWatcherNotifications>

		<!-- Name of the system event log where service should write his entries -->
		<EventLogName>BMS</EventLogName>

		<!-- The target where messages should be written to.
		Valid log targets are:
		- 1: System EventLog
		- 2: Database EventLog table
		 -->
		<LogTarget>1</LogTarget>
		
		<!-- Mail Server to send eMails from BMS -->
		<MailServer>mrelayz.sharedres.ch</MailServer>
		
		<!-- Mail sender name -->
		<MailFrom>bms_int2@tkb.ch</MailFrom>
		
		<!-- Mail Server authentication method.
		Valid methods are:
		- 0: Anonymous
		- 1: Basic Authentication (clear text authentication!)
		 -->
		<MailServerAuth>
			<Method>0</Method>
			<UserName>mailUser</UserName>
			<Password>mailPassword</Password>
		</MailServerAuth>
	</config>
</root>